/*
 * Custom Style Sheet - Use this file to style your content
 */

/* Frontpage Showcase */
.frontpageshowcase {
	position: absolute;
	top: -5px;
	left: 20px;
	z-index: 1;
	width: 700px;
	color: #FFF;
	font-size: 16px;
	line-height: 22px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
}

a.frontpageshowcase {
	color: #FFF !important;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
}

.frontpageshowcase.black { color: #444; }

/* Frontpage List */
.frontpagelist img { margin: -20px -20px -20px 0; }

.frontpagelist h2 {
	font-size: 28px;
	line-height: 28px;
}

/* Frontpage Botton */
#page .frontpagebottom {
	min-height: 124px;
	margin: -13px;
	/*padding: 13px 120px 13px 13px; - ORIGINAL */
	padding: 13px 45px 13px 13px;
	border-radius: 7px;
	overflow: hidden;
}


/* Frontpage Separator */
#page .frontpageseparator {
	margin: -3px;
	overflow: hidden;
	text-transform: uppercase;
}

.frontpageseparator > div > div {
	padding-left: 15px;
	border-left: 1px solid #ddd;
	box-shadow: inset 1px 0 0 #fff;
	overflow: hidden;
}

.frontpageseparator > div:first-child > div {
	border-left: none;
	box-shadow: none;
}

.frontpageseparator img {
	margin: 4px 15px 0 0;
	float: left;
}

/** ADDONS **/
.tagcloud li {line-height: 10px !important;}
.tagcloud li {border: 1px solid #DDDDDD; font-size: 10px !important; margin: 0 5px 7px 0; padding: 5px 7px; }
.imagedropshadow {border: 1px solid #22558d; padding: 5px;}
a:hover img.imagedropshadow {border: 1px solid #22558d; box-shadow: 1px 1px 5px #22558d;}
.menu-dropdown a.level1, .menu-dropdown span.level1 {text-transform: uppercase !important; font-size: 12px !important;}
.module .module-title { color: #22558d !important;}
h1 {color: #22558d;}
.box-warning { background: #FFF0EB !important; padding: 3px !important;}
.menu-dropdown a, .menu-dropdown span.level1 { color: #FFFFFF !important; font-weight: bold !important; }
.menu-dropdown .level1 span > span.title { color: #FFFFFF !important; font-weight: bold !important; }
.menu-dropdown .level2 .separator > span { color: #FFFFFF !important; font-weight: bold !important; }


.menu-dropdown a.level2:hover { background: #22558d !important; }
.menu-dropdown li.level1:hover .level1 {background-color: #22558d !important;}
.menu-dropdown li.remain .level1 {background-color: #22558d !important;}
.menu-dropdown .dropdown-bg > div {background: #22558d;}

.menu-dropdown a.current.level2 { background: #dedefb !important; }

#block-toolbar {
    border-bottom: 1px solid rgba(0, 0, 2, 0.0) !important;
    border-top: 1px solid #FDFDFF;
    box-shadow: 0 1px 0 rgba(253, 253, 255, 0.0) !important;
}

a.button-more {padding: 0 2px !important; }

a, h2, h4, h5, h6, #footer a:hover, .menu-dropdown li.active > a, .menu-sidebar a.active, .menu-sidebar li > span.active, #system .pagination a:hover { color: #22558D !important; }
h1, h2, h3, h4, h5, h6 { margin: 5px 0 !important;}

.menu-dropdown li.active .level1 { color: #dedefb !important; }

h1 { font-size: 20px !important;
    line-height: 20px !important;
    }
    
h1.title {  background: url("../images/aus-made.png") 99% center no-repeat; }
}

#header {
    margin-top: 20px !important;
}

#content {
    padding-top: 5px !important;
    margin-top: 1px !important;
}

#m-navigation ul {
	background: #ffffff !important;
}